ASWALLPAPER(1x)

NAME
ASWallpaper - AfterStep module for managing AfterStep wallpapers.

DESCRIPTION
ASWallpaper is a GUI tool for managing AfterStep wallpapers.

OPTIONS
See ASWallpaper --help for list of supported options.

SEE ALSO
afterstep(1x), WinCommand(1x)

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, for the Debian GNU/Linux system (but may be used by others).